@charset "utf-8";


#ceiling .links { float: left; width: auto; }
#ceiling .user-account-details.links { float: right; width: auto; }


#ceiling .user-account-details.links a.login { display: inline-block; }
#ceiling .user-account-details.links a.logout { display: none; }
#ceiling .user-account-details.links a.logout:before, #ceiling .user-account-details.links a.login:before { display: none; }
#ceiling .user-account-details.links.logged-in a.logout { display: inline-block; }
#ceiling .user-account-details.links.logged-in a.login { display: none; }

    #smarttrade-points {
        color: #fff;
        font-size: 14px;
        vertical-align: middle;
        padding-right: 20px;
    }
    @media(max-width:600px) {
        /*#smarttrade-points { display: none; }*/
        #ceiling .links a { display: none; }
        #ceiling .links a.login, #ceiling .links a.contact, #ceiling .user-account-details.links a { display: inline-block; }
    }



/* Added to cart message */
#addedtocart {
    position: fixed;
    overflow: hidden;
    background-color: #FFf0f0;
    width: 100%;
    z-index: 900000;
    top: -30px;
    /*border-bottom: 1px solid rgba(245,244,237,0.75);*/
    font-size: 14px;
    min-height: 36px;
    border-bottom: 1px solid rgba(0,0,0,0.03);
    visibility: hidden;

    -webkit-transition: top 1s ease-in-out;
    -moz-transition: top 1s ease-in-out;
    -o-transition: top 1s ease-in-out;
    transition: top 1s ease-in-out;
}

    #addedtocart.loaded {
        visibility: visible;
        box-shadow: rgba(0,0,0,0.5) 0px -2px 10px;
    }
    #addedtocart.expanded { top: 50px; }

    #addedtocart .inner-wrapper { padding: 10px 20px; }

    #addedtocart a { color: #f01F45; }
    #addedtocart .message { float: left; }
    #addedtocart a.dismiss { float: right; cursor: pointer; }

    @media (max-width: 620px) {
        #addedtocart { top: -100px; }
        #addedtocart .message, #addedtocart a.dismiss {
            float: none;
            text-align: center;
            display: block;
        }
        #addedtocart a.dismiss {
            padding-top: 5px;
            font-size: 15px;
        }
    }


/* Product Previews */
.products .product {
    padding: 0 10px;
    height: 250px;
}
    .products .product .product-inner {
        padding: 5px;
        border: 1px solid #E6E7EA;
        position: relative;
        height: 250px;
        background-color: #f8f8f8;
    }

        .products .product.special .product-inner, .products .product:hover .product-inner {
            border-radius: 0px;
            /*margin: -2px;
            height: 254px;*/
        }
        .products .product:hover .product-inner {
            border: 1px solid #BE1F45;
            box-shadow: #BE1F45 0 0 5px;
        }
        .products .product.special .product-inner, .products .product.special:hover .product-inner {
            border: 1px solid #BE1F45;
        }
        .products .product.special .product-inner { box-shadow: none; }
        .products .product.special:hover .product-inner { box-shadow: #BE1F45 0 0 5px; }

        .products .product .title {
            font-family: "omnes", sans-serif;
            /*font-weight: bold;*/
            line-height: 15px;
            font-size: 14px;
            color: #BE1F45;
        }
        @media(max-width: 320px) {
            .products .product {
                padding: 0 5px;
            }
            .products .product .title {
                line-height: 13px;
            }
        }
            .products .product:hover .title { color: #BE1F45; }
            .products .product.special .title { color: #BE1F45 !important; }

            .products .product .sku {
                font-size: 12px;
                text-align: center;
                color: #bbb;
            }


        .products .product .actions {
            bottom: 5px;
            padding: 0 5px;
        }
            .products .product .actions a {
                width: 48%;
                text-align: center;
                font-size: 12px;
                border-radius: 2px;
            }
            .products .product .actions a.add-wishlist { background: #666; }
            .products .product .actions a.add-cart, .products .product .actions a.catalogue-enquire { background: #BE1F45; }
            .products .product.special .actions a.add-cart { background: #BE1F45; }
            .products .product .actions a.view-details {
                width: 100%;
                background: #BE1F45;
                float: left;
            }


    /* Quick Change for +Wishlist/Cart Links */
    .products .product .actions a {
        padding: 4px 3px;
        color: #fff;
        /*border-radius: 3px;*/
        text-decoration: none;
    }
        .products .product .actions a.add-cart { color: #fff; }
        .products .product .actions a.add-wishlist { color: #fff; }
            .products .product .actions a.add-wishlist:before { content: ""; }
        .products .product .actions a.view-details { color: #fff; }
            .products .product .actions a.view-details:before { content: ""; }


        @media(min-width: 370px) {
            .products .product .actions a {
                padding: 4px 6px;
            }
            .products .product .actions a:hover {
                opacity: 0.8;
            }
            .products .product .actions a.add-cart, .products .product .actions a.catalogue-enquire {
                /*background: #BE1F45;*/
                color: #fff;
                width: 55%;
            }
            .products .product .actions a.add-wishlist {
                /*background: #244377;*/
                color: #fff;
                width: 40%;
            }
            .products .product .actions a.add-cart:before { content: "Add to "; }
        }

    #content #sidebar .content-images.brand-logo { max-width: 100%; }

/* Product Line Breaks */
.products .pbr-2 {
    clear: both;
    width: 100%;
}

@media(min-width: 768px) {
    .products .pbr-2 { display: none; }
    .products .pbr-2.pbr-4 { display: block; }
}



.logo {
    width: 100%;
    overflow: hidden;
    /*text-align: center;*/
    height: auto;
}
    /*.logo img {
        min-width: 450px;
    }*/

.menus {
    top: 30px;
    padding: 0 !important;
}
@media (min-width: 500px) {

    .menus {
        margin-bottom: 0px;
    }
}
@media (min-width: 768px) {

    .menus {
        float: right;
        top: -15px;
        margin-bottom: -45px;
    }
}

@media (max-width: 850px) {

    .menus {
        position:relative;
        width:100%;
    }

    #menu > ul li a:link {
        padding-right:6px;
        padding-left:6px;
    }
}

@media (max-width: 530px) {

    #menu > ul li a:link {
        padding-right:4px;
        padding-left:4px;
    }
}



/* Checkout Header Prompt for Organisations / Schools */
#checkout-header {
    margin: 5px 0 5px 0;
    padding: 5px 10px;
    background-color: #F5F4ED;
    vertical-align: middle;
    border-radius: 3px;
    vertical-align: middle;
}
    #checkout-header span {
        font-size: 14px;
        float: left;
    }
    #checkout-header .btn-link {
        float: right;
        line-height: 20px;
    }
    @media(min-width: 500px) {
        #checkout-header {
            line-height: 30px;
        }
    }

/* Select Organisation View */
#organisations {
    margin-left: 0;
    padding-left: 0;
}
    #organisations li {
        list-style: none;
        background-color: #F5F4ED;
        height: 40px;
        margin-bottom: 5px;
        vertical-align: middle;
        line-height: 40px;
        padding-left: 20px;
        font-family: "omnes", sans-serif;
        font-size: 15px;
    }
        #organisations li input[type='radio'] {
            vertical-align: middle;
            margin: 1px 5px 1px -5px;
            cursor: pointer;
        }
        #organisations li label {
            cursor: pointer;
            margin-bottom: 0;
        }



/* Checkout */
.checkout-table .reward-item .qty img {
    opacity: 0.4;
    cursor: pointer;
    vertical-align: middle;
    margin: -2px 5px 2px 5px;
}
.checkout-table .reward-item .qty img:hover {
    opacity: 1;
}
#content.checkout .checkout-table .checkout-row.reward-item .qty input.form-control {
    float: none;
    display: inline-block;
}

